Forum Settings
       
Reply To Thread

The Client's version does not match the servers?Follow

#1 Jan 06 2011 at 12:57 PM Rating: Decent
*
108 posts
This is the message I get after patching it again with whatever it made me. The client's version does not match the servers, please rerun the patcher. How do you do that, I am trying and it isn't really doing anything, does anyone else have this issue?
____________________________
Gundarius- Level 60 Retribution Blood Knight- Ghostlands
Hanafuda- Level 60 Frost Death Knight- Ghostlands
#2 Jan 06 2011 at 1:09 PM Rating: Decent
1 post
Yeah, i'm having the same problem. I just downloaded EQ 2 Extended this morning, says I have 12gb to download, but while the servers were down it was letting me into the game, around 12 a.m. EST. Now it gives me the same error your getting. I thought that EQ 2 Extended was supposed to allow you to play the game and download as you did? Least it did about a year ago when I tried the trail of EQ 2. Anyone have any idea why were getting this error? Some info would be awesome. =)

Thanks!
Reply To Thread

Colors Smileys Quote OriginalQuote Checked Help

 

Recent Visitors: 28 All times are in CDT
Anonymous Guests (28)